RubyGems Navigation menu

notifier 0.5.1

Send system notifications on several platforms with a simple and unified API. Currently supports Growl, Libnotify, OSD, KDE (Knotify and Kdialog) and Snarl

Versions:

  1. 0.5.2 - April 07, 2016 (11 ko)
  2. 0.5.1 - March 20, 2015 (10,5 ko)
  3. 0.5.0 - April 30, 2014 (11 ko)
  4. 0.4.1 - September 27, 2012 (9,5 ko)
  5. 0.4.0 - September 20, 2012 (9,5 ko)
Voir toutes les versions (13)

Dépendances de Development (2):

  • rake >= 0
  • rspec >= 0
  • Dépendances:

    Growl, terminal-notifier, Libnotify, OSD, KDE (Knotify and Kdialog) or Snarl

    Propriétaires:

    Auteurs:

    • Nando Vieira

    Total de contrôle SHA 256:

    c12ca3a33a091f6391fc4225918e0c03d9c5f1a1b879578df8ce379ede243883

    Total de téléchargements 162 848

    Pour cette version 13 850

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: